dtoa_prf.o: ../../../../libc/stdlib/dtoa_prf.c \
 ../../../../common/ftoa_engine.h ../../../../libc/stdlib/dtoa_conv.h \
 ../../../../include/stdio.h ../../../../include/inttypes.h \
 ../../../../include/stdint.h /usr/pkg/lib/gcc/avr/4.8.3/include/stdarg.h \
 /usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h \
 ../../../../common/sectionname.h

../../../../common/ftoa_engine.h:

../../../../libc/stdlib/dtoa_conv.h:

../../../../include/stdio.h:

../../../../include/inttypes.h:

../../../../include/stdint.h:

/usr/pkg/lib/gcc/avr/4.8.3/include/stdarg.h:

/usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h:

../../../../common/sectionname.h:
